<?php

require_once dirname(__FILE__).'/_macros.php';

version(
    '02/05/2024',
    [
        [
            "Graphisme Souke",
            "Points de vente : modes de paiements (sur place, cagnotte, paiement en ligne)",
        ],
        [
        ]
    ],
    [
        [
        ],
        [
        ]
    ],
    $userCurrent
);

?>